.region-we-mega-menu .navbar-toggle {
  display: none;
}
.paragraph__column {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu {
  background-color: transparent;
  margin-bottom: 0;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul {
  position: static;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li {
  border: none;
  margin-left: 10px;
  position: static !important;
  z-index: 11;
  min-width: auto;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li > a {
  font-size: 0;
  padding: 0;
  background-color: transparent;
  outline-offset: 5px;
  z-index: 11;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li > a:before,
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li > a:after {
  display: none;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li > .submenu-open {
  display: none !important;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li li.we-mega-menu-li.header {
  display: flex !important;
  align-items: flex-start;
  padding: 17px 20px;
  background-color: #1866a3;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li li.we-mega-menu-li.header a {
  padding: 0;
  margin: 0;
  font-family: Roboto, sans-serif;
  color: #fff !important;
  text-decoration: none;
  border: none;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li li.we-mega-menu-li.header a.we-mega-menu-li {
  width: 100%;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li li.we-mega-menu-li.header a > a {
  margin-left: 15px;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li li.we-mega-menu-li.header a:hover {
  background-color: transparent !important;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li li.we-mega-menu-li.header .close-menu {
  font-size: 20px !important;
  line-height: 13px;
  padding: 0 !important;
  margin: 3.5px 0 0 !important;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li li.we-mega-menu-li.header .close-menu i {
  line-height: 13px;
  width: 13px;
  margin: 0;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.global-navigation {
  padding: 17px 0;
  margin-bottom: 0;
  margin-left: 0 !important;
  margin-right: 20px;
  z-index: 12;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.global-navigation .submenu-open {
  display: none;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.global-navigation > a {
  text-decoration: none;
  width: 22px;
  height: 20px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  font-size: 0;
  outline-offset: 5px;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.global-navigation > .we-mega-menu-submenu {
  position: absolute;
  top: 0;
  width: 100vw;
  max-width: 490px;
  height: auto;
  z-index: 99999;
  -webkit-box-shadow: 0 0 4px 0 rgba(50, 50, 50, 0.5);
  -moz-box-shadow: 0 0 4px 0 rgba(50, 50, 50, 0.5);
  box-shadow: 0 0 4px 0 rgba(50, 50, 50, 0.5);
  background-color: #1866a3 !important;
  margin-bottom: 10px;
  overflow-x: hidden !important;
  border: none;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.global-navigation > .we-mega-menu-submenu .we-mega-menu-row {
  margin: 0;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.global-navigation > .we-mega-menu-submenu .navbar-we-mega-menu {
  position: static;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.global-navigation > .we-mega-menu-submenu .we-mega-menu-ul {
  display: block;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.global-navigation > .we-mega-menu-submenu li {
  position: relative !important;
  width: 100%;
  background-color: #1866a3 !important;
  border: none !important;
  display: block !important;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.global-navigation > .we-mega-menu-submenu li a {
  font-family: 'Roboto', sans-serif !important;
  font-size: 1.125em;
  font-weight: lighter !important;
  text-transform: none;
  background-color: #1866a3 !important;
  margin: 0 10px;
  padding: 5px !important;
  color: #fff !important;
  border: none !important;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.global-navigation > .we-mega-menu-submenu li a:hover {
  background-color: rgba(198, 220, 238, 0.4) !important;
  font-weight: 400 !important;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.global-navigation > .we-mega-menu-submenu li a:focus {
  background-color: rgba(198, 220, 238, 0.4) !important;
  font-weight: 400 !important;
  outline: none;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.global-navigation > .we-mega-menu-submenu li a span {
  font-size: 0.875rem;
  padding: 0 10px;
  vertical-align: baseline;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.global-navigation > .we-mega-menu-submenu li a span + span {
  border-left: 1px solid #c6dcee;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.global-navigation > .we-mega-menu-submenu li.header {
  display: flex !important;
  align-items: flex-start;
  padding-left: 15px;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.global-navigation > .we-mega-menu-submenu li.header a {
  padding: 0 !important;
  margin: 0 0 0 14px;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.global-navigation > .we-mega-menu-submenu li.header a:hover,
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.global-navigation > .we-mega-menu-submenu li.header a:focus {
  background-color: transparent !important;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.global-navigation > .we-mega-menu-submenu li.header a:focus {
  outline: auto;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.global-navigation > .we-mega-menu-submenu li[data-submenu="1"] {
  padding-top: 20px;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.global-navigation > .we-mega-menu-submenu li[data-submenu="1"] > a {
  font-weight: bold !important;
  padding-bottom: 0 !important;
  font-size: 0.875rem !important;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.global-navigation > .we-mega-menu-submenu li.title {
  padding-top: 30px;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.global-navigation > .we-mega-menu-submenu li.title > a {
  font-size: 0.875em !important;
  font-weight: bold !important;
  pointer-events: none;
  cursor: default;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.global-navigation > .we-mega-menu-submenu .we-mega-menu-ul > .we-mega-menu-li > a {
  font-weight: normal;
  text-transform: none;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.global-navigation > .we-mega-menu-submenu * {
  box-shadow: none !important;
  border-radius: 0 !important;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.global-navigation > .we-mega-menu-submenu .we-mega-menu-submenu {
  position: static;
  background-color: #1866a3 !important;
  border: none;
  padding: 0 15px 10px;
  display: block !important;
  margin: 0;
  box-shadow: none !important;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.global-navigation > .we-mega-menu-submenu .we-mega-menu-submenu .we-mega-menu-row {
  padding: 5px 0;
  margin: 0;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.global-navigation > .we-mega-menu-submenu .we-mega-menu-submenu .we-mega-menu-row .we-mega-menu-col a {
  border-top: 1px solid #c6dcee !important;
  margin: 0;
  padding: 5px 15px !important;
  width: 100% !important;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.global-navigation > .we-mega-menu-submenu .we-mega-menu-submenu .we-mega-menu-row .we-mega-menu-col a:focus {
  background-color: rgba(198, 220, 238, 0.4) !important;
  font-weight: 400 !important;
  outline: none;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.global-navigation > .we-mega-menu-submenu .we-mega-menu-submenu .we-mega-menu-row .we-mega-menu-col li.active a {
  background-color: rgba(198, 220, 238, 0.4) !important;
  font-weight: 400 !important;
  outline: none;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.bcbsma-logo {
  margin-left: 0;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.bcbsma-logo svg {
  width: 170px;
  margin: 10px;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.welcome-message {
  margin-left: auto !important;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.welcome-message a {
  font-family: Roboto, sans-serif;
  text-transform: none;
  font-size: 1em;
  line-height: 27px;
  font-weight: lighter;
  color: #000;
  margin-right: 6px;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li:not([data-icon='']) {
  color: #1866a3;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li:not([data-icon='']) > a > i {
  display: inline-block;
  font-size: 14px;
  padding: 6.5px;
  color: #fff;
  margin: 0;
  background-color: #1866a3;
  border-radius: 50%;
  width: 27px;
  height: 27px;
  text-align: center;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li:not([data-icon='']).clicked {
  background-color: #1866a3;
  border-radius: 50% 50% 0 0;
  position: relative !important;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li:not([data-icon='']).clicked:after {
  content: '';
  position: absolute;
  display: block;
  bottom: -20px;
  left: 0;
  width: 100%;
  height: 20px;
  background-color: #1866a3;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li:not([data-icon='']) > .we-mega-menu-submenu {
  background-color: #1866a3;
  width: 280px;
  border: none;
  margin-top: 13px;
  margin-left: 0;
  padding: 20px;
  left: auto;
  right: 0;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li:not([data-icon='']) > .we-mega-menu-submenu .paragraph__column {
  padding: 0;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li:not([data-icon='']) > .we-mega-menu-submenu .we-mega-menu-submenu-inner {
  display: flex;
  flex-direction: column;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li:not([data-icon='']) > .we-mega-menu-submenu p {
  margin-bottom: 0;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li:not([data-icon='']) > .we-mega-menu-submenu .btn {
  width: 100%;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li:not([data-icon='']) > .we-mega-menu-submenu .system-menu .nav-tabs li a {
  margin-left: 0 !important;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.search .search-block-form {
  width: 100%;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.search .search-block-form .form-group {
  width: 100%;
  max-width: 600px;
  margin: 0 auto;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.search .search-block-form .form-group .input-group {
  display: flex;
  flex-direction: row-reverse;
  background-color: #fff;
  border-radius: 36px;
  height: 36px;
  font-weight: lighter;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.search .search-block-form .form-group .input-group input {
  background-color: transparent;
  border: none;
  box-shadow: none !important;
  border-radius: 0 36px 36px 0;
  line-height: 19px;
  padding: 9px 0 8px 0;
  margin-left: 0;
  padding-left: 35px;
  font-size: 1rem;
  height: 36px;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.search .search-block-form .form-group .input-group input[type=search]::-webkit-search-cancel-button {
  -webkit-appearance: searchfield-cancel-button;
  color: #666 !important;
  right: 8px;
  position: relative;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.search .search-block-form .form-group .input-group .input-group-btn {
  display: flex;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.search .search-block-form .form-group .input-group .input-group-btn button {
  background: transparent none;
  border: none !important;
  border-radius: 36px 0 0 36px;
  line-height: 19px;
  box-shadow: none;
  padding: 7px 25px 0 8px;
  pointer-events: none;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.search .search-block-form .form-group .input-group .input-group-btn button .icon {
  color: #1866a3 !important;
  font-size: 20px;
  font-weight: bold;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.site-navigations {
  margin-left: 18px !important;
  padding-top: 17px !important;
  padding-bottom: 17px;
  z-index: 12;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.site-navigations.mobile {
  display: none;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.site-navigations > a {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  text-decoration: none;
  width: 27px;
  height: 20px;
  font-size: 0;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.site-navigations li.we-mega-menu-li.header {
  flex-direction: row-reverse;
  position: relative;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.site-navigations li.we-mega-menu-li.header:after {
  content: '';
  position: absolute;
  border-bottom: 1px solid #fff;
  left: 20px;
  right: 20px;
  bottom: 0;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.site-navigations li.we-mega-menu-li.header a:not(.close-menu) {
  font-size: 1.14285714em;
  line-height: 1.25em;
  font-weight: 300;
  text-align: left;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.site-navigations > .we-mega-menu-submenu {
  position: absolute;
  width: 100vw;
  max-width: 490px;
  top: 0;
  left: auto;
  right: 0;
  z-index: 2001;
  padding: 0 0 5px;
  -webkit-box-shadow: 0 0 4px 0 rgba(50, 50, 50, 0.5);
  -moz-box-shadow: 0 0 4px 0 rgba(50, 50, 50, 0.5);
  box-shadow: 0 0 4px 0 rgba(50, 50, 50, 0.5);
  background-color: #fff;
  border: none;
  overflow-x: hidden;
  margin-bottom: 20px;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.site-navigations > .we-mega-menu-submenu .system-menu {
  padding-top: 20px;
  padding-bottom: 20px;
  margin-bottom: 13px;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li .system-menu {
  background-color: #1866a3;
  color: #fff;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li .system-menu .submenu-open {
  color: #fff;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li .system-menu * {
  box-shadow: none !important;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li .system-menu a {
  color: #fff !important;
  font-weight: 300 !important;
  font-family: Roboto, sans-serif !important;
  font-size: 1em !important;
  background-color: transparent !important;
  padding-left: 30px;
  margin-left: 20px;
  position: relative;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li .system-menu a i {
  position: absolute;
  top: 9px;
  left: 0;
  font-size: 16px !important;
  width: 20px;
  margin-right: 10px;
  display: flex;
  justify-content: center;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li .system-menu a.btn {
  color: #1866a3 !important;
  font-weight: bold !important;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li .system-menu a:hover {
  text-decoration: underline;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li .system-menu .we-mega-menu-submenu {
  position: static;
  background-color: transparent;
  border: none;
  padding: 0;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li .system-menu .we-mega-menu-submenu .we-mega-menu-row {
  margin: 0;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li .system-menu .navbar-we-mega-menu {
  background-color: transparent;
  margin-bottom: 0;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li .system-menu .nav-tabs {
  display: flex;
  flex-direction: column;
  margin-bottom: 0;
  padding-bottom: 0;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li .system-menu .nav-tabs li {
  border: none;
  position: relative;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li .system-menu .nav-tabs li a {
  border: none;
  color: #fff;
  padding: 7px;
  text-transform: none;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li .system-menu .nav-tabs li:not([data-icon='']) > a {
  padding-left: 30px;
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li .system-menu .nav-tabs li.clicked .submenu-open {
  top: 0;
  transform: rotate(-180deg);
}
.global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li .system-menu hr {
  border-color: #6591b3;
}
.global-header-menu .we-mega-menu-submenu {
  padding: 0;
  font-size: 1em;
}
.global-header-menu .we-mega-menu-submenu .we-mega-menu-row {
  margin: 0 !important;
}
.global-header-menu .we-mega-menu-submenu .we-mega-menu-row .we-mega-menu-col {
  margin: 0 !important;
  max-width: 100%;
  flex: 0 0 100%;
}
.global-header-menu a[tabindex="-1"] {
  pointer-events: none;
  cursor: default;
}
.global-header-menu hr {
  position: absolute;
  left: -20px;
  right: -20px;
  top: 7px;
  margin: 0;
}
@media (max-width: 600px) {
  .global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.global-navigation {
    margin-right: 0;
    padding: 15px 0 20px !important;
  }
  .global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.bcbsma-logo {
    margin-left: 0;
    margin-top: 15px;
    margin-bottom: 20px;
    margin-right: auto;
  }
  .global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.mobile-break {
    flex-basis: 100%;
  }
  .global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.welcome-message {
    margin-right: auto;
    margin-left: 0 !important;
    padding-bottom: 7px;
    line-height: 27px;
  }
  .global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li:not([data-icon='']) {
    padding-bottom: 7px;
  }
  .global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li:not([data-icon='']) > .we-mega-menu-submenu {
    margin-top: 0;
    width: calc(100% + 31px);
    left: -15px;
  }
  .global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li:not([data-icon='']).clicked {
    position: static !important;
  }
  .global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.site-navigations {
    margin-left: 0 !important;
    padding: 0 !important;
  }
  .global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.site-navigations.mobile {
    display: flex;
  }
  .global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.site-navigations.desktop {
    display: none;
  }
  .global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.site-navigations > .we-mega-menu-submenu {
    display: block !important;
    max-height: 100vh !important;
    -webkit-transition: right 0.5s;
    transition: right 0.5s;
    transition-timing-function: cubic-bezier(0, 0.72, 0.52, 1.02);
    position: fixed !important;
    max-width: 100% !important;
    overflow-y: auto;
    right: -110vw;
  }
  .global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.site-navigations > .we-mega-menu-submenu.open {
    right: 0 !important;
  }
  .global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.site-navigations > .we-mega-menu-submenu .site-navigation-menu > .paragraph__column {
    padding: 0;
  }
  .global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.site-navigations > .we-mega-menu-submenu .site-navigation-menu .navbar-we-mega-menu {
    z-index: 20;
    margin-bottom: 0;
  }
  .global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.site-navigations > .we-mega-menu-submenu .site-navigation-menu .we-mega-menu-ul {
    display: block;
    padding-bottom: 0;
  }
  .global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.site-navigations > .we-mega-menu-submenu .site-navigation-menu li {
    position: relative !important;
    width: 100%;
  }
  .global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.site-navigations > .we-mega-menu-submenu .site-navigation-menu li a {
    padding: 7px !important;
    border: none;
  }
  .global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.site-navigations > .we-mega-menu-submenu .site-navigation-menu * {
    box-shadow: none !important;
    border-radius: 0 !important;
  }
  .global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.site-navigations > .we-mega-menu-submenu .site-navigation-menu a {
    font-family: Roboto, sans-serif !important;
    font-size: 18px;
    text-decoration: none;
    border-left: 0 !important;
  }
  .global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.site-navigations > .we-mega-menu-submenu .site-navigation-menu a:hover {
    color: #1866a3 !important;
  }
  .global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.site-navigations > .we-mega-menu-submenu .site-navigation-menu li {
    border-left: 0 !important;
  }
  .global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.site-navigations > .we-mega-menu-submenu .site-navigation-menu li.dropdown-menu {
    width: 100%;
    display: block;
  }
  .global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.site-navigations > .we-mega-menu-submenu .site-navigation-menu li.dropdown-menu > a {
    margin-right: 45px;
  }
  .global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.site-navigations > .we-mega-menu-submenu .site-navigation-menu .we-mega-menu-submenu {
    border: none;
    padding: 0;
    margin: 0 !important;
    position: static;
    background-color: transparent;
    min-width: 0 !important;
    box-shadow: none !important;
  }
  .global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.site-navigations > .we-mega-menu-submenu .site-navigation-menu .we-mega-menu-submenu .we-mega-menu-submenu-inner {
    min-height: 0;
  }
  .global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.site-navigations > .we-mega-menu-submenu .site-navigation-menu .we-mega-menu-submenu .we-mega-menu-row {
    padding: 0;
    margin-left: 0;
    margin-right: 0;
  }
  .global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.site-navigations > .we-mega-menu-submenu .site-navigation-menu .we-mega-menu-submenu .we-mega-menu-row li {
    border-left: 0 !important;
    position: relative !important;
    width: 100%;
  }
  .global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.site-navigations > .we-mega-menu-submenu .site-navigation-menu .we-mega-menu-submenu .we-mega-menu-row li a {
    border: none !important;
    line-height: 1.5em;
    color: #000 !important;
    font-weight: normal;
    margin: 0;
    border-left: 0 !important;
    padding-left: 30px !important;
  }
  .global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.site-navigations > .we-mega-menu-submenu .site-navigation-menu .we-mega-menu-submenu .we-mega-menu-row li a:hover {
    font-weight: normal !important;
    color: #3f759f !important;
  }
  .global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.site-navigations > .we-mega-menu-submenu .site-navigation-menu .we-mega-menu-submenu .we-mega-menu-row li.active-trail > a {
    color: #1866a3 !important;
    font-weight: normal !important;
  }
  .global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.site-navigations > .we-mega-menu-submenu .site-navigation-menu.global-menu .we-mega-menu-submenu .we-mega-menu-submenu li {
    width: calc(100% - 40px);
  }
  .global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.site-navigations > .we-mega-menu-submenu .site-navigation-menu.global-menu .we-mega-menu-submenu .we-mega-menu-submenu li:last-child a {
    border-bottom: none !important;
    margin-bottom: 10px;
  }
  .global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.site-navigations > .we-mega-menu-submenu .site-navigation-menu.global-menu .we-mega-menu-submenu .we-mega-menu-submenu li a {
    border-bottom: 1px solid #cccccc !important;
  }
  .global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.site-navigations > .we-mega-menu-submenu .site-navigation-menu li.open > .we-mega-menu-submenu {
    display: block !important;
  }
  .global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.site-navigations > .we-mega-menu-submenu .site-navigation-menu li[data-level='0'] {
    border-bottom: 1px solid #ccc;
    background-color: transparent !important;
  }
  .global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.site-navigations > .we-mega-menu-submenu .site-navigation-menu li[data-level='0'] > a {
    background-color: transparent !important;
  }
  .global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.site-navigations > .we-mega-menu-submenu .site-navigation-menu li[data-level='0'] > a {
    text-transform: none;
    padding-left: 20px !important;
    color: #333 !important;
    position: relative;
    z-index: 11;
  }
  .global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.site-navigations > .we-mega-menu-submenu .site-navigation-menu li[data-level='0'] > a:hover {
    color: #1866a3 !important;
  }
  .global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.site-navigations > .we-mega-menu-submenu .site-navigation-menu li[data-level='0'] > .we-mega-menu-submenu a {
    font-weight: lighter;
  }
  .global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.site-navigations > .we-mega-menu-submenu .site-navigation-menu li[data-level='0'] > .we-mega-menu-submenu li.open a {
    padding-top: 7px !important;
    padding-bottom: 3px !important;
  }
  .global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.site-navigations > .we-mega-menu-submenu .site-navigation-menu li[data-level='0'] > .we-mega-menu-submenu li.open > a {
    color: #4a789e !important;
    font-weight: normal;
    padding-top: 7px !important;
    padding-bottom: 0 !important;
  }
  .global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.site-navigations > .we-mega-menu-submenu .site-navigation-menu li[data-level='0'] > .we-mega-menu-submenu li.open > .we-mega-menu-submenu {
    display: block !important;
    margin-top: 15px;
  }
  .global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.site-navigations > .we-mega-menu-submenu .site-navigation-menu li[data-level='0'] > .we-mega-menu-submenu li.open > .we-mega-menu-submenu li a {
    padding-left: 45px !important;
  }
  .global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.site-navigations > .we-mega-menu-submenu .site-navigation-menu li[data-level='0'] > .we-mega-menu-submenu li.open > .we-mega-menu-submenu li li a {
    padding-left: 60px !important;
  }
  .global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.site-navigations > .we-mega-menu-submenu .site-navigation-menu li[data-level='0'].open > .we-mega-menu-submenu {
    border-top: 1px solid #ccc;
  }
}
@media (max-width: 600px) and (max-width: 767px) {
  .global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.global-navigation > .we-mega-menu-submenu {
    display: block !important;
    position: fixed !important;
    -webkit-transition: left 0.5s;
    transition: left 0.5s;
    transition-timing-function: cubic-bezier(0, 0.72, 0.52, 1.02);
    left: -100vw;
    max-width: 100% !important;
    max-height: 100vh !important;
    overflow-y: auto;
  }
  .global-header-menu > .region-we-mega-menu > .global-header-menu > div > ul > li.global-navigation > .we-mega-menu-submenu.open {
    left: 0 !important;
  }
}
.get-care-contact-info {
  padding-bottom: 10px;
  color: #fff;
}
.get-care-contact-info a {
  color: #fff;
  font-weight: 500;
  text-decoration: underline;
}
.get-care-contact-info a:hover {
  text-decoration: none;
}
.get-care-contact-info p:nth-child(2) {
  font-size: 0.85714286em;
}
.headerBottom .ribbon {
  background-color: #043167;
  padding: 4px 0;
  min-height: 16px;
}
.headerBottom .ribbon p,
.headerBottom .ribbon a {
  color: #fff !important;
}
@media (min-width: 601px) and (max-width: 767px) {
  .headerBottom .ribbon .container {
    padding-left: 15px;
    padding-right: 15px;
  }
}
.headerBottom .ribbon .container > .region-navigation {
  border-bottom: none;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
@media (max-width: 600px) {
  .headerBottom .ribbon {
    padding: 4px 15px;
  }
}
.createAccount {
  font-weight: 300;
  color: #fff;
  position: relative;
  margin-top: 15px;
  display: inline-block;
  padding-left: 25px;
  padding-right: 25px;
  width: 100%;
  text-align: center;
}
.createAccount:before {
  content: '';
  position: absolute;
  width: 30px;
  height: 1px;
  background-color: #fff;
  top: 50%;
  left: 0;
}
.createAccount:after {
  content: '';
  position: absolute;
  width: 30px;
  height: 1px;
  background-color: #fff;
  top: 50%;
  right: 0;
}
.registerBtn {
  padding-top: 8px;
  text-align: center;
}
.registerBtn a {
  color: #fff;
}
/** User Account Styles END **/
.site-navigation-menu > .paragraph__column {
  padding: 0;
}
.site-navigation-menu .navbar-we-mega-menu {
  z-index: 20;
  background-color: #fff;
  margin-bottom: 0;
}
.site-navigation-menu .we-mega-menu-ul {
  display: block;
  padding-bottom: 0;
}
.site-navigation-menu li {
  position: relative !important;
  width: 100%;
  background-color: transparent !important;
}
.site-navigation-menu li a {
  background-color: transparent !important;
  padding: 7px !important;
  border: none;
}
.site-navigation-menu * {
  box-shadow: none !important;
  border-radius: 0 !important;
}
.site-navigation-menu .open > .submenu-open {
  top: 0;
  transform: rotate(-180deg);
  color: #3f759f;
}
.site-navigation-menu a {
  font-family: Roboto, sans-serif !important;
  font-size: 0.875rem !important;
  text-decoration: none;
  border-left: 0 !important;
}
.site-navigation-menu a:hover {
  color: #1866a3 !important;
}
.site-navigation-menu li {
  border-left: 0 !important;
}
.site-navigation-menu li.dropdown-menu {
  width: 100%;
  display: block;
}
.site-navigation-menu li.dropdown-menu > a {
  margin-right: 50px;
}
.site-navigation-menu .we-mega-menu-submenu {
  display: none !important;
  border: none;
  padding: 0;
  margin: 0 !important;
  position: static;
  background-color: transparent;
  min-width: 0 !important;
  box-shadow: none !important;
}
.site-navigation-menu .we-mega-menu-submenu .we-mega-menu-submenu-inner {
  min-height: 0;
}
.site-navigation-menu .we-mega-menu-submenu .we-mega-menu-row {
  padding: 0;
  margin-left: 0;
  margin-right: 0;
}
.site-navigation-menu .we-mega-menu-submenu .we-mega-menu-row li {
  border-left: 0 !important;
  position: relative !important;
  width: 100%;
}
.site-navigation-menu .we-mega-menu-submenu .we-mega-menu-row li a {
  border: none !important;
  line-height: 1.5em;
  color: #000 !important;
  font-weight: normal;
  margin: 0;
  border-left: 0 !important;
  padding-left: 30px !important;
}
.site-navigation-menu .we-mega-menu-submenu .we-mega-menu-row li a:hover {
  font-weight: normal !important;
  color: #3f759f !important;
}
.site-navigation-menu .we-mega-menu-submenu .we-mega-menu-row li.active-trail > a {
  color: #1866a3 !important;
  font-weight: normal !important;
}
.site-navigation-menu li.open > .we-mega-menu-submenu {
  display: block !important;
}
.site-navigation-menu li[data-level='0'] {
  border-bottom: 1px solid #ccc;
  margin-bottom: 0;
}
.site-navigation-menu li[data-level='0'] > a {
  text-transform: none;
  padding-left: 20px !important;
  color: #333 !important;
  position: relative;
  z-index: 11;
  border-bottom: none !important;
}
.site-navigation-menu li[data-level='0'] > a:hover {
  color: #1866a3 !important;
}
.site-navigation-menu li[data-level='0'] > .we-mega-menu-submenu .we-mega-menu-submenu {
  display: none !important;
}
.site-navigation-menu li[data-level='0'] > .we-mega-menu-submenu a {
  font-weight: lighter;
}
.site-navigation-menu li[data-level='0'] > .we-mega-menu-submenu .submenu-open {
  right: 22px;
}
.site-navigation-menu li[data-level='0'] > .we-mega-menu-submenu .submenu-open i {
  font-size: 26px;
}
.site-navigation-menu li[data-level='0'] > .we-mega-menu-submenu li.open a {
  padding-top: 7px !important;
  padding-bottom: 3px !important;
  border-bottom: 1px solid #ccc;
}
.site-navigation-menu li[data-level='0'] > .we-mega-menu-submenu li.open > a {
  color: #4a789e !important;
  font-weight: normal;
  padding-top: 7px !important;
  padding-bottom: 0 !important;
}
.site-navigation-menu li[data-level='0'] > .we-mega-menu-submenu li.open > .we-mega-menu-submenu {
  display: block !important;
  margin-top: 15px;
}
.site-navigation-menu li[data-level='0'] > .we-mega-menu-submenu li.open > .we-mega-menu-submenu li a {
  padding-left: 45px !important;
}
.site-navigation-menu li[data-level='0'] > .we-mega-menu-submenu li.open > .we-mega-menu-submenu li li a {
  padding-left: 60px !important;
}
.site-navigation-menu li[data-level='0'].open {
  border-bottom: none !important;
}
.site-navigation-menu li[data-level='0'].open > .we-mega-menu-submenu {
  border-top: 1px solid #ccc;
}
.site-navigation-menu li[data-level='0'] li[data-level='1'] {
  border-bottom: 1px solid #ccc;
  margin-bottom: 0;
}
.site-navigation-menu li[data-level='0'] li[data-level='1'].open {
  background-color: #f9f9f9 !important;
}
.site-navigation-menu li[data-level='0'] li[data-level='1'].open a {
  background-color: #f9f9f9 !important;
}
.site-navigation-menu.global-menu .navbar {
  padding-bottom: 3px;
  background-color: #f2f2f2;
}
.site-navigation-menu.global-menu .navbar .we-mega-menu-submenu {
  border-top: none !important;
  padding-bottom: 5px;
}
.site-navigation-menu.global-menu .navbar .we-mega-menu-submenu li {
  border: none;
}
.site-navigation-menu.global-menu .navbar .we-mega-menu-submenu li a {
  padding-left: 20px !important;
  font-size: 18px !important;
  padding-top: 4px !important;
  padding-bottom: 4px !important;
}
.site-navigation-menu.global-menu .navbar .we-mega-menu-submenu li.no-tab {
  margin-top: 20px;
}
.site-navigation-menu.global-menu .navbar .we-mega-menu-submenu li.no-tab > a {
  pointer-events: none;
  font-size: 14px !important;
  font-weight: bold !important;
}
.site-navigation-menu.global-menu .navbar .we-mega-menu-submenu li.no-tab .submenu-open {
  display: none;
}
.site-navigation-menu.global-menu .navbar .we-mega-menu-submenu .we-mega-menu-submenu {
  display: block !important;
}
.site-navigation-menu.global-menu .navbar .we-mega-menu-submenu .we-mega-menu-submenu li {
  margin: 0 20px;
  width: calc(100% - 40px);
}
.site-navigation-menu.global-menu .navbar .we-mega-menu-submenu .we-mega-menu-submenu li:last-child a:last-child {
  border-bottom: none !important;
}
.site-navigation-menu.global-menu .navbar .we-mega-menu-submenu .we-mega-menu-submenu li a {
  padding-top: 7px !important;
  padding-bottom: 7px !important;
  border-bottom: 1px solid #ccc !important;
}
.site-navigation-menu.global-menu .navbar .we-mega-menu-submenu .we-mega-menu-submenu li a:first-child {
  border-bottom: 1px solid #ccc !important;
}
.site-navigation-menu.global-menu .navbar .we-mega-menu-submenu .we-mega-menu-submenu li a:hover {
  background-color: #ffffff !important;
}
.site-navigation-menu.global-menu .navbar .we-mega-menu-submenu .we-mega-menu-submenu li a span {
  font-size: 0.875rem;
  padding: 0 10px;
  vertical-align: baseline;
}
.site-navigation-menu.global-menu .navbar .we-mega-menu-submenu .we-mega-menu-submenu li a span + span {
  border-left: 1px solid #c6dcee;
}
.no-link {
  margin-top: 20px;
}
.no-link > a {
  pointer-events: none;
  font-size: 14px !important;
  font-weight: bold !important;
}
.no-link .submenu-open {
  display: none;
}
